type Props = {
  title: string
  content: string
}

export function PageView({ title, content }: Props) {
  return (
    <article className="page">
      <h1 className="text-3xl font-bold mb-4">{title}</h1>
      <div className="prose-cms" dangerouslySetInnerHTML={{ __html: content }} />
    </article>
  )
}
